On Fri, Mar 15, 2002 at 04:54:59PM -0500, Kenneth Culver wrote:
> At the risk of being yelled at, I have a question: Why do we still need to
> support a.out? I know that a lot of people MIGHT still have some a.out
> binaries lying around, but FreeBSD's default binary format has been ELF
> for 3 or 4 years (Since 3.0-3.1 I believe). I'm not saying that we should
> entirely switch over to the regular gnu toolchain, but is it really
> necessary to keep supporting a.out? Just my $0.02

Rather than offer $0.02, send the patch.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to